Subject: Re: Call Center Release - Tara Flotta
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 4 Jan 2023 17:14:45 -0500

Hello Pritish,

Your prompt follow-up is very much appreciated!

Thank you.

Kind regards,
Krystyjana

On Wed, Jan 4, 2023 at 5:09 PM Pritish Nandi <[email-masked]> wrote:

> Hi Krystyjana,
>
> Thank you for raising this. I tried checking for the call recording and
> unfortunately did not find any call recording with Sophie or Tara for this
> booking. I am not sure if this was a outbound calls as we do not have
> recordings for that.
>
> I am checking with Pravesh to see what may have happened here. I doubt
> that the customer provided any preference at the time of booking. I can see
> the Hannah had put her note today so again not sure if this was requested
> at the time of booking. Please accept my sincere apologies for this
> situation. I will get back to you with an update tomorrow.
>
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Pravesh Singh" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>, "erah austre" <[email-masked]>,
> "saurabh" <[email-masked]>, "Hannah Salut" <
> [email-masked]>, "deeksha" <[email-masked]>
> *Cc: *"Linda Townsend" <[email-masked]>, "Kris Waldman"
> <[email-masked]>, "Katarina Koh" <
> [email-masked]>
> *Sent: *Thursday, January 5, 2023 3:05:56 AM
> *Subject: *Fwd: Call Center Release - Tara Flotta
>
> Hi Team,
>
> I left a message with Tara Flotta and am waiting to hear back from her.
> (Please see forwarded communication).
>
> I'm following up with our team because I see that the booking staff was
> very thorough in making sure to include Sophia's preferences for a  female
> provider in the appointment notes, but that she ended up being booked with
> a male provider- Alex.
>
> As you can see from  Hannah's contact above, Sophia's mother Tara, is very
> upset.
>
> In order to prevent a scenario like this from happening in the future, I
> would like to follow up and understand if there is any other reason the
> massage was scheduled with Alex.
>
> Thank you very much for looking into this issue as it does significantly
> impact our guest experience when booking services with us.
>
> Gratefully,
> Krystyjana
>
>
>
>
>
>
>
>
>
>
>
>
> ---------- Forwarded message ---------
> From: Tara Flotta <[email-masked]>
> Date: Wed, Jan 4, 2023 at 1:57 PM
> Subject: Call Center Release - Tara Flotta
> To: <[email-masked]>
>
>
>
>
>
>
>   Release Wellness - Call Center Contact Form
>
>
>
> Customer's Name Tara Flotta
> Customer's Phone Number (508) 254-1453
> Customers E-Mail Address [email-masked]
> Message Hi,
>
> Tara Flotta called in to verify her daughter Sophia Flotta/(508) 254-2966
> upcoming massage appointment on the 11th of January. She said it must be
> booked with a female therapist. She's upset because that's the only day her
> daughter can have a massage. Can someone please give her a call? Thank you
> so much.
> Date of Appointment 01-11-2023
> Agent's Name
> Hannah
>
>
>
>
>
>